I see that the TA-4 is for P3D V4 series and that maybe soon a version for the FSX so if I am using P3D V3.4, will I have to use the FSX version or
will the P3D V4 work and if so, besides PBR loss...